Older versions of Arm Forge remote client software

This page contains Arm Forge remote client downloads for versions 21.1, 21.0, 20.2, 20.1, and 20.0 on macOS, Windows and Linux.

These downloads are unsupported. For the latest version of Arm Forge (Arm DDT, Arm MAP, Arm Performance Reports), download Arm Forge.



macOS

Arm Forge version Packages
21.1 Mojave (10.14 and later) 64-bit (Intel)
21.0 High Sierra (10.13 and later) 64-bit (Intel)
20.2 High Sierra (10.13 and later) 64-bit (Intel)
20.1 High Sierra (10.13 and later) 64-bit (Intel)
20.0 Mountain Lion (and later) 64-bit (Intel)

Note: macOS Catalina adds additional requirements for applications. To open the Arm Forge Remote Client on macOS Catalina, see "How to open an app that hasn’t been notarized or is from an unidentified developer" on the Apple support website.





Windows

Linux

Arm Forge version Packages

21.1

Linux

21.0

Linux

20.2

AArch64 (Arm)

Red Hat Enterprise Linux

SuSE Linux Enterprise Server (including Cray X-series)

Ubuntu

Note: For Ubuntu 19.04 (and later), you must install the libncurses5 and libtinfo5 packages on your system.

ppc64le (IBM)

x86_64 (AMD/Intel)

Red Hat Enterprise Linux

SuSE Linux Enterprise Server (including Cray X-series)

Ubuntu

20.1

AArch64 (Arm)

Red Hat Enterprise Linux

SuSE Linux Enterprise Server (including Cray X-series)

Ubuntu

Note: For Ubuntu 19.04 (and later), you must install the libncurses5 and libtinfo5 packages on your system.

ppc64le (IBM)

x86_64 (AMD/Intel)

Red Hat Enterprise Linux

SuSE Linux Enterprise Server (including Cray X-series)

Ubuntu

20.0

AArch64 (Arm)

Red Hat Enterprise Linux

SuSE Linux Enterprise Server (including Cray X-series)

Ubuntu

Note: For Ubuntu 19.04 (and later), you must install the libncurses5 and libtinfo5 packages on your system.

ppc64le (IBM)

x86_64 (AMD/Intel)

Red Hat Enterprise Linux

Note: For RHEL6, use SLES 11.3.

SuSE Linux Enterprise Server (including Cray X-series)

Ubuntu